body{
font-family:Arial,sans-serif;
background:#f0f0f0;
display:flex;
justify-content: center;
align-items: center;
height: 100vh;
}
.tarjeta{
  background: #646475;
  padding: 20px;
  border-radius: 15px;
  text-align:center;
  width: 300px;
  box-shadow: 0015px rgba(0, 0,0, 0.2);
  transition: 0.5s;
}
img{
  width: 120px;
  border-radius: 50%;
}
button{
  margin: 5px;
  padding: 10px;
  cursor: pointer;
}
